/*wap-main*/
.wap-main{width: 100%; height: auto; }
.wap-main .main-myd{width: 7rem;height: 100%;position: relative;margin: 0 auto;text-align: center;}

/* 公共title */
.wap-main  .main-myd img{display: block;width: 100%;height: 100%;}

/* 顶部 预约*/
.wap-main .top{
    width: 100%; height:auto; 
    background:url(../images/bg01.png) no-repeat top; background-size:100%;background-color: #fff;
    padding-top: 6.45rem;
}
.wap-main .top .topbox{
    border: 0.07rem solid #0f5be4;
    border-radius: 0.22rem;background: linear-gradient(115deg, #fffde4, #fff, #e9f8ff);box-shadow: 0 0 0 0.07rem #aec9f4;
    padding: 0.1rem 0.15rem;box-sizing: border-box;
}
.wap-main .top .topbox .topbox .spin{ width: 6.31rem;height: 3.61rem;margin: 0.15rem auto;}
.wap-main .top .topbox .hongbaoImg{width: 5.43rem;height: 2.79rem;margin: 0 auto;}

.wap-main  .get-form{background: #fff;padding: 0.1rem;}
.wap-main  .get-form .get-form-top{display: flex;align-items: center;justify-content: center;flex-direction: column;}
.wap-main  .get-form .get-form-top .gft-item{width: 100%;height: 0.9rem;position: relative;display: flex;align-items: center;border: 0.01rem solid #c9c9c9;padding: 0 0 0 0.25rem;box-sizing: border-box;margin-bottom: 0.3rem;background-color: #ffffff;}
.wap-main  .get-form .get-form-top .gft-item .gfi-img{width: 0.3rem;height: 0.36rem;margin-right: 0.3rem;}
.wap-main  .get-form .get-form-top .gft-item .gfi-input{height: 100%;}
.wap-main  .get-form .get-form-top .gft-item .gfi-input input{font-size: 0.28rem;}
.wap-main  .get-form .get-form-top .gft-item .gfi-input .gfi-input-name{border: none;background: #ffffff;height: 100%;}
.wap-main  .get-form .get-form-top .gft-item .gfi-getCode{position: absolute;right: 0.2rem;top: 50%;transform: translate(0, -50%);}
.wap-main  .get-form .get-form-top .gft-item .gfi-getCode .getYzm{border: none;padding: 0.1rem 0.15rem;border-radius: 0.5rem;display: flex;align-items: center;justify-content: center;color: #ffffff;background-color: #767676;font-size: 0.26rem;}
.wap-main  .get-form .get-form-top .gft-submit{width: 100%;height: 0.8rem;background-color: #fa7a23;padding: 0 0.65rem;box-sizing: border-box;display: flex;align-items: center;justify-content: center;color: #fff;font-size: 0.3rem;font-weight: bold;}
.wap-main  .get-form .get-form-bottom{display: flex;align-items: center;justify-content: center;margin-top: 0.2rem;font-size: 0.24rem;}


.wap-main  .get-form .get-form-top .gft-submit .imgone{animation: cricleHandle 2s ease infinite;}
.wap-main  .get-form .get-form-top .gft-submit .imgtwo{animation: fingerHandle 2s ease infinite;width: 0.91rem;height: 0.77rem;position: absolute;right: -0.1rem;bottom: -0.5rem;}
@keyframes cricleHandle {
    0% {
        transform: none;
    }
    20% {
        transform: none;
        
    }
    30% {
        transform: none;
    }
    40% {
        transform: scale3d(0.8, 0.8, 0.8);
    }
    50% {
        transform: none;
    }
    80%{
        transform: none;
    }
    100% {
        transform: none;
    }
}
@keyframes fingerHandle {
    0% {
        transform: none;
    }
    20% {
        transform: translate(-0.2rem,-0.2rem);
        
    }
    30% {
        transform: scale3d(0.8, 0.8, 0.8);
    }
    40% {
        transform: scale3d(0.9, 0.9, 0.9);
    }
    50% {
        transform: scale3d(1,1,1);
    }
    100% {
        transform: none;
    }
}

/* 班课低至8折 */
.wap-main .eight{position: relative;margin-top: 0.15rem;}
.wap-main .eight .eightbox{}
.wap-main .eight .eightbox .eightboxTop{position: relative;border: 0.1rem solid #e4ebf1;box-sizing: border-box; border-bottom: 0;border-radius: 0.22rem 0.22rem 0 0;}
.wap-main .eight .eightbox .eightboxTop .eibtoptitle{width: 100%;background: linear-gradient(to right, #136dff, 35%, #4cc6f9);border-radius: 0.17rem 0.17rem 0 0;padding: 0.2rem 0 0.45rem 0;display: flex;align-items: center;padding-left: 1.85rem;box-sizing: border-box;}
.wap-main .eight .eightbox .eightboxTop .eibtoptitle .eititlebig{color: #fff;font-size: 0.34rem;font-weight: bold;}
.wap-main .eight .eightbox .eightboxTop .eibtoptitle .eititlepoint{background-color: #fff;width: 0.06rem;height:0.06rem;margin: 0 0.1rem;}
.wap-main .eight .eightbox .eightboxTop .eibtoptitle .eititlesmall{color: #fff;font-size: 0.28rem;font-weight: bold; line-height: 0.3rem;text-align: left;}

.wap-main .eight .eightbox .eightboxTop .eitopbiaoqian{width: 1.53rem;height: 0.65rem;position: absolute;top: 0.18rem;left: -0.25rem;}
.wap-main .eight .eightbox .eightboxTop .eitopbiaoqian .biaoqian{width: 1.53rem;height: 0.65rem;}
.wap-main .eight .eightbox .eightboxTop .eitopbiaoqian .biaoqiantxt{width: 100%;color: #fff;font-size: 0.28rem;font-weight: bold;position: absolute;top: 0.03rem;left: 50%;transform: translate(-50%, 0);}


.wap-main .eight .eightbox .eightboxbottom{position: relative;border: 0.1rem solid #e4ebf1;box-sizing: border-box;border-top: 0;border-radius: 0 0 0.22rem 0.22rem;top: -0.25rem;}
.wap-main .eight .eightbox .eightboxbottom .eightboxbottomIn{
    background: linear-gradient(152deg, #fefadd, 14%, #fff, 89%, #e7f5ff);border-radius: 0.22rem 0.22rem 0.15rem 0.15rem;
    padding:0.25rem 0;position: relative;
}
/* 证书 */
.wap-main .eight .eightbox .eightboxbottom .onesection{position: relative;}
.wap-main .eight .eightbox .eightboxbottom .onesection .osetop{display: flex;align-items: center;justify-content: space-between;margin-bottom: 0.05rem;padding: 0 0.52rem 0 0.54rem;}
.wap-main .eight .eightbox .eightboxbottom .onesection .osetop .oltopitem{display: flex;flex-direction: column;align-items: center;width: 2.70rem;}
.wap-main .eight .eightbox .eightboxbottom .onesection .osetop .oltopitem .olttone{width: 1.3rem;height: 0.35rem;background: linear-gradient(to right, #9bf3f7, #cbf9f9, #9bf3f7);border-radius: 0.40rem;display: flex;align-items: center;justify-content: center;color: #1052da;font-size: 0.24rem;font-weight: bold;}
.wap-main .eight .eightbox .eightboxbottom .onesection .osetop .oltopitem .oltttwo{color: #333333;font-size: 0.24rem;font-weight: bold;}
.wap-main .eight .eightbox .eightboxbottom .onesection .zhengshu{width: 6.71rem;height: 2.22rem;margin: 0 auto;}
.wap-main .eight .eightbox .eightboxbottom .onesection .zhengshuone{width: 0.91rem;height: 0.74rem;position: absolute;left: -0.2rem;bottom: 0.25rem;}
/* 雅思、托福春季平时班 */
.wap-main .eight .eightbox .eightboxbottom .twosection{
    display: flex;align-items: center;justify-content: center;
    background: linear-gradient(to bottom, #caeaff, #d7f7ec, transparent);border-radius: 0.14rem 0.14rem 0 0;
    width: 6.6rem; padding: 0.05rem;box-sizing: border-box;margin: 0.25rem auto;
}
.wap-main .eight .eightbox .eightboxbottom .twosection .orimg{
    position: relative;
    width: 3rem;height: 2.26rem;
}
.wap-main .eight .eightbox .eightboxbottom .twosection .orimg .orimgposi{
    width: 3.34rem;height: 2.26rem;
    position: absolute;left: 0;top: 0;z-index: 2;
}
.wap-main .eight .eightbox .eightboxbottom .twosection .oneritem{width: 3.5rem;height: 2.26rem;}
.wap-main .eight .eightbox .eightboxbottom .twosection .oneritem .orighttop{
    width: 100%;height: 1.26rem;position: relative;z-index: 1;
    position: relative;
    color: #333333;font-size: 0.26rem;font-weight: bold;
    background: linear-gradient(to top, #eaf3fa, #fff);border-radius: 0.14rem;
    display: flex;flex-direction: column;align-items: center;justify-content: center;
}

.wap-main .eight .eightbox .eightboxbottom .twosection .oneritem .orightbottom{width: 100%;height: 1.12rem;position: relative;top: -0.12rem; }
.wap-main .eight .eightbox .eightboxbottom .twosection .oneritem .orightbottom .orightbottomIn{
    background: linear-gradient(to bottom, #1753ff, #2490ff);border-radius: 0 0 0.14rem 0.14rem;
    height: 100%; padding: 0.35rem 0 0.25rem 0;box-sizing: border-box;
    display: flex;align-items: end;justify-content: center;
}
.wap-main .eight .eightbox .eightboxbottom .twosection .oneritem .orightbottom .orightbottomIn .obtxt{font-size: 0.26rem;font-weight: bold;color: #fff;}
.wap-main .eight .eightbox .eightboxbottom .twosection .oneritem .orightbottom .orightbottomIn .numimg{width: 0.3rem;height: 0.45rem;}
/* 按钮 */
.wap-main .kaixuebtn{ position: relative;display: flex;align-items: center;justify-content: space-between;width: 4.65rem;height: 0.6rem;margin: 0 auto;background: linear-gradient(to bottom, #fce681, #ff9b09);border-radius: 0.30rem;box-shadow: 0 0.04rem 0 0rem #e06114;padding: 0 0.25rem 0 0.3rem;box-sizing: border-box;}
.wap-main .kaixuebtn .btntxtone{ position: relative;z-index: 1;color: #672c02;font-weight: bold;font-size: 0.28rem;margin-right: 0.25rem;}
.wap-main .kaixuebtn .btntxttwo{background-color: #fff;border-radius: 0.22rem;padding: 0.05rem 0.20rem;color: #ec7413;font-size: 0.28rem;font-weight: bold;box-shadow: 0 0.03rem 0 0rem #e06114;animation: shadowHandle 2s ease infinite;}
@keyframes shadowHandle {
    0% {
        transform: none;
        box-shadow: 0 0.03rem 0 0rem #e06114;
    }
    20% {
        transform: none;
        box-shadow: 0 0.03rem 0 0rem #e06114;
        
    }
    30% {
        transform: none;
        box-shadow: 0 0.03rem 0 0rem #e06114;
    }
    40% {
        transform: translate(0,0.05rem);
        box-shadow: none;
    }
    50% {
        transform: none;
        box-shadow: 0 0.03rem 0 0rem #e06114;
    }
    100% {
        transform: none;
        box-shadow: 0 0.03rem 0 0rem #e06114;
    }
}
.wap-main .kaixuebtn .qiap{width: 0.7rem;height: 0.5rem;position: absolute;top: 0.04rem;left: 0.05rem;}
.wap-main .kaixuebtn .btnhand{width: 0.64rem;height: 0.58rem;position: absolute;right: -0.15rem;top: 0.15rem;animation: fingerHandle 2s ease infinite;}
@keyframes fingerHandle {
    0% {
        transform: none;
    }
    20% {
        transform: translate(-0.10rem,-0.10rem);
        
    }
    30% {
        transform: scale3d(0.8, 0.8, 0.8);
    }
    40% {
        transform: scale3d(0.9, 0.9, 0.9);
    }
    50% {
        transform: scale3d(1,1,1);
    }
    100% {
        transform: none;
    }
}

/* 雅思大学生专属菁英班/启航班 */
.wap-main .eight .eightbox .eightboxbottom .xueba{
    background: linear-gradient(to right, transparent, #c2e6fc, transparent);
    color: #323433;font-size: 0.32rem;font-weight: bold;
    margin: 0.65rem auto 0 auto;
    width: 5.5rem;padding: 0.03rem 0;
}
.wap-main .eight .eightbox .eightboxbottom .xueba span{color: #0f53da;}
.wap-main .eight .eightbox .eightboxbottom .handtwo{
    width: 0.42rem;height: 0.42rem;position: absolute;right: -0.25rem;top: 0.10rem;animation: fingerHandle 2s ease infinite;
}
.wap-main .eight .lit{
    width: 100%;display: flex;
    flex-direction: column;align-items: center;
    margin-top: 0.25rem;
}
.wap-main .eight .lit .lititem{
    display: flex;align-items: center;
    width: 95%;height: auto;
    margin: 0 auto 0.15rem auto;padding: 0.06rem 0.08rem;box-sizing: border-box;
    background: linear-gradient(to right, #fffffb, 3%, #e1fdff, #e0feff);border-radius: 0.22rem;
}
.wap-main .eight .lit .lititem .litleft{
    font-size: 0.22rem;font-weight: bold;color: #002ca7;
    background: #8ee1ff;border-radius: 0.22rem;
    padding: 0.05rem 0;width: 1rem;
    display: flex;align-items: center;justify-content: center;
    margin-right: 0.20rem;
}
.wap-main .eight .lit .lititem .litright{width: 4.95rem; font-size: 0.22rem;color: #000;font-weight: bold;text-align: left;}
.wap-main .eight .lit .lititem .litright span{color: #0359d2;font-size: 0.28rem;}
.wap-main .eight .eightboxbottom .jybox{
    width: 95%;
    display: flex;flex-direction: column; align-items: flex-start;
    margin:  0.25rem auto;
}
.wap-main .eight .eightboxbottom .jybox .jyitem{
    width: 100%;
}
.wap-main .eight .eightboxbottom .jybox .jyitem .jytop{
    width: 100%;
    height: 0.65rem;
    background: linear-gradient(to right, #1753ff, #2490ff);
    color: #fff;
    font-weight: bold;
    font-size: 0.34rem;
    line-height: 0.65rem;
}
.wap-main .eight .eightboxbottom .jybox .jyitem .jybottom{
    text-align: left;
    font-size: 0.28rem;
    background: #fff;
    width: 100%;
    padding: 0.15rem;
    box-sizing: border-box;
}
.wap-main .eight .eightboxbottom .jybox .jyitem .jybottom span{font-weight: bold;}




/*  雅思、托福、A-LEVEL、留学资料包免费领 */
.wap-main .eight  .eightbox .eightboxbottom .threesection{display: flex;align-items: center;justify-content: space-between;}
.wap-main .eight  .eightbox .eightboxbottom .threesection .twoleft{width: 2.9rem;height: 2rem;}
.wap-main .eight  .eightbox .eightboxbottom .threesection .tworight{width: 3.4rem;padding:0 0.15rem;box-sizing: border-box;}
.wap-main .eight  .eightbox .eightboxbottom .threesection .tworight .tworightitem{font-size: 0.24rem;font-weight: bold;padding: 0.05rem 0 0.03rem 0;border-bottom: 0.01rem dashed #e2e3e5;}
.wap-main .eight  .eightbox .eightboxbottom .threesection .tworight .tworightitem:last-child{border-bottom: none;}

/* 国际学科竞赛优惠 */
.wap-main .eight  .eightbox .eightboxbottom .threetitle{font-size: 0.28rem;font-weight: bold;width: 100%;}
.wap-main .eight  .eightbox .eightboxbottom .threetitle span{color: #1052da;}

.wap-main .eight  .eightbox .eightboxbottom .threeconttent{display: flex;flex-direction: column; align-items: center;justify-content: center;margin-top: 0.20rem;}
.wap-main .eight  .eightbox .eightboxbottom .threeconttent .threeitem{display: flex;margin-bottom: 0.25rem;}
.wap-main .eight  .eightbox .eightboxbottom .threeconttent .threeitem .thitImg{width: 2.94rem;height:1.85rem;}

.wap-main .eight  .eightbox .eightboxbottom .threeconttent .threeitem .thitright{ width: 3.2rem;height: 1.85rem;background: linear-gradient(to right, #f3fdff, #e3f7ff);border-radius: 0 0.22rem 0.22rem 0;display: flex;flex-direction: column;align-items: center;justify-content: center;}
.wap-main .eight  .eightbox .eightboxbottom .threeconttent .threeitem .thitright .baoming{display: flex;align-items: center;justify-content: center;}
.wap-main .eight  .eightbox .eightboxbottom .threeconttent .threeitem .thitright .baoming .baomingLine{width: 0.5rem;height: 0.01rem;background-color: #8f9799;}
.wap-main .eight  .eightbox .eightboxbottom .threeconttent .threeitem .thitright .baoming .baomingtitle{margin: 0 0.10rem;font-size: 0.28rem; line-height: 0.28rem;color: #333333;}

.wap-main .eight  .eightbox .eightboxbottom .threeconttent .threeitem .thitright .baomingtxt{color: #010000;font-size: 0.28rem;line-height: 0.28rem;font-weight: bold;margin: 0.1rem 0;}

.wap-main .eight  .eightbox .eightboxbottom .threeconttent .threeitem .thitright .baomingmoney{
    width: 2rem;
    background: linear-gradient(to right, #1851ff, #218fff);border-radius: 0.30rem;
    color: #fff;font-size: 0.24rem;line-height: 0.24rem;text-align: center;
    display: flex;align-items: baseline;justify-content: center;
    padding: 0.05rem 0 0.08rem 0;position: relative;
}
.wap-main .eight  .eightbox .eightboxbottom .threeconttent .threeitem .thitright .baomingmoney span{font-size: 0.38rem;font-weight: bold;line-height: 0.38rem;}

/* 封闭学习中心优惠 */
.wap-main .eight  .eightbox .eightboxbottom .qfbtitle{
    width: 3.5rem;height: 0.5rem;
    margin: 0.15rem auto;
    border-radius: 0.35rem;box-shadow: 0 0.02rem 0.05rem 0 #cacaca;
    display: flex;align-items: center;justify-content: center;
    font-size: 0.3rem;line-height: 0.30rem;font-weight: bold;
}
.wap-main .eight  .eightbox .eightboxbottom .qfbtitle span{color: #1053d8;}
.wap-main .eight .fengbiBox{
    display: flex;flex-wrap: wrap; align-items: center;justify-content: space-around;gap: 0.2rem 0; 
    margin: 0.25rem auto; 
}
.wap-main .eight .fengbiBox .fbitem{
    background-color: #fff;border-radius: 0.15rem; box-shadow: 0 0 0.05rem 0 #cacaca;
    width: 3.1rem;padding: 0.12rem 0 ;
    display: flex;flex-direction: column;align-items: center;justify-content: space-between; gap: 0.15rem 0;
}
.wap-main .eight .fengbiBox .fbitem .fbvideo{width: 2.839rem;height: 1.8445rem; }
.wap-main .eight .fengbiBox .fbitem .fbvideotxt{ color: #000;font-size: 0.28rem;line-height: 0.28rem;font-weight: 500;}



/* 日/韩/法/德 多语种优惠 */
.wap-main .eight  .eightbox .eightboxbottom .fivesection{display: flex;align-items: center;justify-content: space-between;margin-bottom: 0.2rem;}
.wap-main .eight  .eightbox .eightboxbottom .fivesection .fiveitem{display: flex;flex-direction: column; align-items: center;width: 3rem;height: auto;margin: 0 auto;background: linear-gradient(to bottom, #ffffff, 50%, #e1fdff, #e0feff);border-radius: 0.22rem;padding: 0.1rem 0.08rem;}
.wap-main .eight  .eightbox .eightboxbottom .fivesection .fiveitem .fiittitle{font-size: 0.26rem;font-weight: bold;color: #002ca7;background: #8ee1ff;border-radius: 0.22rem;padding: 0.03rem 0;width: 2rem;display: flex;align-items: center;justify-content: center;margin-right: 0.20rem;margin-bottom: 0.1rem;}
.wap-main .eight  .eightbox .eightboxbottom .fivesection .fiveitem .fitides{font-size:0.26rem;color: #000;font-weight: bold;}
.wap-main .eight  .eightbox .eightboxbottom .fivesection .fiveitem .fitides span{color: #0359d2;font-size: 0.28rem;}

.wap-main .eight  .eightbox .eightboxbottom .fourtitle{ display: flex;align-items: center;justify-content: center;margin: 0.25rem 0 0.1rem 0;}
.wap-main .eight  .eightbox .eightboxbottom .fourtitle .fourtitleline{width: 0.6rem;height: 0.02rem;background: linear-gradient(to left, #2160fb, transparent);}
.wap-main .eight  .eightbox .eightboxbottom .fourtitle .fourtitletxt{color: #0356e2;font-size: 0.28rem;font-weight: bold;margin: 0 0.10rem;}


.wap-main  .hotEntranceBox{display: flex;flex-wrap: wrap;justify-content: center;gap: 0.12rem; margin: 0.35rem 0 0 0}
.wap-main  .hotEntranceBox .hotBoxItem{width: 3.15rem;height: 4.5rem;position: relative; margin-bottom: 0.3rem;box-shadow: 0 0 0.05rem 0 #cacaca;border-radius: 0.3rem ;}
.wap-main  .hotEntranceBox .hotBoxItem:nth-child(odd) .hotItem-title{width: 100%;height: 0.7rem;font-size: 0.32rem;font-weight: bold;color: #ffffff;background-color: #f76f0b;border-radius: 0.3rem 0.3rem 0rem 0rem;display: flex;align-items: center;justify-content: center;}
.wap-main  .hotEntranceBox .hotBoxItem:nth-child(even) .hotItem-title{width: 100%;height: 0.7rem;font-size: 0.32rem;font-weight: bold;color: #ffffff;background-color: #ffc100;border-radius: 0.3rem 0.3rem 0rem 0rem;display: flex;align-items: center;justify-content: center;}
.wap-main  .hotEntranceBox .hotBoxItem .hotItem-content{width: 100%;height: 3.8rem;background-color: #ffffff;border-radius: 0rem 0rem 0.3rem 0.3rem;}
.wap-main  .hotEntranceBox .hotBoxItem:nth-child(odd) .hotItem-content .trgleHot{width: 0;height: 0;border-left: 0.12rem solid transparent;border-right: 0.12rem solid transparent;border-top: 0.12rem solid #f76f0b;position: absolute;left: 50%;top: 0.7rem;transform: translate(-50%,0rem);}
.wap-main  .hotEntranceBox .hotBoxItem:nth-child(even) .hotItem-content .trgleHot{width: 0;height: 0;border-left: 0.12rem solid transparent;border-right: 0.12rem solid transparent;border-top: 0.12rem solid #ffc100;position: absolute;left: 50%;top: 0.7rem;transform: translate(-50%,0rem);}
.wap-main  .hotEntranceBox .hotBoxItem .hotItem-content .hotItem-in{width: 2.2rem;height: 3rem;margin: 0 auto; padding-top: 0.25rem;box-sizing: border-box;display: flex;flex-flow: column;align-items: center;}
.wap-main  .hotEntranceBox .hotBoxItem .hotItem-content .hotItem-in .in-item{width: 100%;height: 0.35rem;display: flex;align-items: center;font-size: 0.26rem;color: #333333;margin-bottom: 0.02rem;}
.wap-main  .hotEntranceBox .hotBoxItem .hotItem-content .hotItem-in .in-item img{width: 0.22rem;height: 0.22rem;margin-right: 0.1rem;}
.wap-main  .hotEntranceBox .hotBoxItem .hotItem-content .hotBoxItem-btn {width: 2.5rem;height: 0.5rem;background-color: #ffcb25;display: flex;align-items: center;justify-content: center;border-radius: 0.3rem;font-size: 0.28rem;font-weight: bold;color: #014d99;margin: 0 auto;}

.wap-main  .list{width: 100%;height: 1rem;display: flex;justify-content: center;gap: 0.1rem;}
.wap-main  .list .list-item:nth-child(odd){width: 1.5rem;height: 100%;background-color: #f76f0b;border-radius: 0.15rem;display: flex;align-items: center;justify-content: center;color: #fff;font-size: 0.28rem;font-weight: bold;}
.wap-main  .list .list-item:nth-child(even){width: 1.5rem;height: 100%;background-color: #ffc100;border-radius: 0.15rem;display: flex;align-items: center;justify-content: center;color: #fff;font-size: 0.28rem;font-weight: bold;}

.wap-main .hotEntranceBox  .clickyuyue .yuhand{
    width: 0.36rem;height: 0.51rem;
    position: absolute;right: -0.03rem;bottom: -0.25rem;
    animation: fingerHandle 2s ease infinite;
}


.wap-main  .clickyuyue{width: 2rem;height: 0.5rem;display: flex;flex-direction: column;align-items: center;justify-content: center;background: linear-gradient(to right, #f46d36, #ff9833);border-radius: 0.40rem;position: relative;margin: 0 auto;}
.wap-main  .clickyuyue .yuyuetxt{ color: #fff;font-size: 0.28rem;font-weight: bold;line-height: 0.28rem;animation: cricleHandle 2s ease infinite;}
.wap-main  .clickyuyue .txtborder{width: 0.99rem;height: 0.02rem;background:linear-gradient(to right,transparent,#c5c28f,transparent) ;position: absolute;bottom: 0;}
.wap-main  .clickyuyue .yuyueime{position: absolute;right: 0;right: -0.10rem;top: 0.18rem;}
.wap-main  .clickyuyue .yuyueime .yupoint{width: 0.25rem;height:0.2rem;position: absolute;right: 0.23rem;top: -0.1rem;animation: pointshow 2s ease infinite;}
.wap-main  .clickyuyue .yuyueime .yuhand{width: 0.39rem;height: 0.42rem;animation: fingerHandletwo 2s ease infinite;}
@keyframes pointshow {
    0% , 20%,30%{
        visibility: hidden;
    }
    35% {
        visibility: visible;
    }
    40%,50% ,100% {
        visibility: hidden;
    }
}
@keyframes fingerHandletwo {
    0% {
        transform: none;
    }
    20% {
        transform: translate(-0.2rem,-0.2rem);
        
    }
    30% {
        transform: scale3d(0.8, 0.8, 0.8);
    }
    40% {
        transform: scale3d(0.9, 0.9, 0.9);
    }
    50% {
        transform: scale3d(1,1,1);
    }
    100% {
        transform: none;
    }
}

/* 出国留学优惠 */
.wap-main .eight  .eightbox .eightboxbottom .sixsection{padding:0 0.25rem;margin-bottom: 0.15rem;}
.wap-main .eight  .eightbox .eightboxbottom .sixsection .sixitem{color: #333335;font-size: 0.26rem;font-weight: bold;padding: 0 0 0.08rem 0;border-bottom: 0.01rem dashed #98989a;line-height: 0.26rem;}
.wap-main .eight  .eightbox .eightboxbottom .sixsection .sixitem:last-child{border-bottom: none;}

/* 时间 */
.wap-main .time{position: relative;padding-bottom: 0.25rem;}
.wap-main .time .bcdes{color: #fff;font-size: 0.24rem;background-color: #19203a;border-radius: 0.3rem;width: 4.8rem;height: auto;padding: 0.10rem 0;display: flex;align-items: center;justify-content: center;margin: 0 auto;}

.wap-main .time .youhuibg{ position: absolute;bottom: 0;z-index: 0;}

/* 最后 */
.wap-main .last{
    width: 100%;height: auto; 
    background: url("../images/bg03.png") no-repeat bottom;background-color: #3270e0; 
    padding: 0.30rem 0;box-sizing: border-box;
}
.wap-main .last .lastbox{width: 100%;height: 100%;display: flex;align-items: center;justify-content: center;flex-direction: column;}
.wap-main .last .lastbox .ltone{
    background:#ffffff;border-radius: 0.30rem;
    color: #004fff;font-size: 0.28rem;font-weight: bold; padding: 0.05rem 0.15rem;
    margin-bottom: 0.15rem;
}
.wap-main .last .lastbox .ltotwo{color: #feebcb;font-size: 0.26rem;font-weight: 300;line-height: 0.34rem;}
.wap-main .last .phonenum{color: #fff;font-size: 0.38rem;font-weight: bold;text-align: center;}






/* 全封闭视频弹窗 */
.wap-main  .qfbvideo{position: fixed;top: 0;left: 0;width: 100%;height: 100%;z-index: 100;overflow: hidden;display: none;}
.wap-main  .qfbvideo .qfbshowvideo{
    background: #fff;
    width: 7rem;padding: 0.19rem;-webkit-box-sizing: border-box;box-sizing: border-box;
    position: absolute;top: 40%;left: 50%;transform: translate(-50%, -50%);
    display: flex;flex-direction: column;align-items: center;justify-content: center;z-index: 2;
}
.wap-main  .qfbvideo .qfbshowvideo .qfbtitle{color: #000;font-weight: bold;font-size: 0.32rem;margin-bottom: 0.15rem;}
.wap-main  .qfbvideo .qfbshowvideo .qfbvideobox{width: 6.48rem;height: 3.65rem;}
.wap-main  .qfbvideo .qfbshowvideo .qfbvideobox .player{width: 100%;height: 100%;}
.wap-main  .qfbvideo .qfbgraybg{width: 100%;height: 100%;background: rgba(0, 0, 0, 0.5);position: relative;z-index: 1;}
.wap-main  .qfbvideo .qfbdiaclose{position: absolute;bottom: -0.8rem;left: 50%;transform: translate(-50%, 0);width: 0.52rem;height: 0.53rem;}
.wap-main  .qfbvideo .qfbdiaclose img{ width: 100%;height: 100%;}
